
@media only screen and (max-width: 1024px)
{


span.bolder {
    font-size: 20px;
    color: #fff;
    text-shadow: 0 0 0;
    text-indent: 0;
    text-transform: uppercase;
    font-weight: 10;
}
.inner-banner-area:after {
    content: "";
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 78px;
    background: url(../images/04.png) no-repeat 0 0;
    background-size: cover;
    display: inline-block;
    position: absolute;
    background-position: center center;
}
.b-bg2 {
    background: url(../images/laptop2.png) no-repeat;
    background-position: center center;
    background-size: cover;
    color: #fff;
    padding: 115px 0;
    position: relative;
    z-index: 9;
    padding-left: 98px;
    margin-top: 120px;
    margin-bottom: 150px;
}
}

@media only screen and (max-width: 991px){
.img-first {
    background: url(../images/laptop.png) no-repeat 0 0;
    background-position: center center;
    background-size: cover;
    z-index: 9999;
    height: auto;
    width: 100%;
    position: absolute;
    padding: 134px;
    max-width: 65%;
    text-align: center;
    margin: 0 auto;
    right: 0;
    left: 0;
    top: 30px;
}
.btn-5
{
	font-size:12px;
}

.inner-banner-area
{
        text-align: center;
}
.mt5
{
	margin-top:3rem;
}
.spinner
{
    width: 150px;
    height: 150px;
    position: absolute;
    margin: 0 auto;
    right: 0;
    left: 0;
    z-index: 1;
    top: 0px;
    bottom: auto;
	}
.overview-block-pt
{
	padding-top:70px !important;
	padding-bottom: 375px !important;
}	
.iq-video
{
    background: #fff;
    display: inline-block;
    width: 70px;
    height: 70px;
    text-align: center;
    font-size: 29px;
    color: #4ac4f3;
    float: none;
    border-radius: 100%;
    line-height: 2.4;
    z-index: 9;
    position: relative;
    margin-left: 0px;
    margin-top: 40px;
    text-align: center;
    /* margin: 0 auto; */
}.b-bg2
{
    background: url(../images/laptop2.png) no-repeat;
    background-position: center center;
    background-size: cover;
    color: #fff;
    padding: 45px 0;
    position: relative;
    z-index: 9;
    padding-left: 98px;
    margin-top: 120px;
    margin-bottom: 146px;
}

.inner-banner-area4
{
	padding-bottom: 279px;
}

}
@media only screen and (max-width: 767px){
.b-bg2
{
    background: url(../images/laptop2.png) no-repeat;
    background-position: center center;
    background-size: cover;
    color: #fff;
    padding: 45px 0;
    position: relative;
    z-index: 9;
    padding-left: 98px;
    margin-top: 120px;
    margin-bottom: 146px;
}
.mb4
{
	margin-bottom:2rem;
}
.inner-banner-area
{
	text-align:center;
}
 .img-first {
    background: url(../images/laptop.png) no-repeat 0 0;
    background-position: center center;
    background-size: cover;
    z-index: 9999;
    height: 100%;
    width: 100%;
    position: absolute;
    padding: 100px;
    max-width: 62%;
    text-align: center;
    margin: 0 auto;
    right: 0;
    left: 0; 
	top:0px;
}
.py50 .pt-5
{
        padding-top: 0px !important;
}
.mt5
{
	margin-top:3rem;
}
.my5
{
        margin: 3rem 0rem;
}
.spinner
{
    width: 150px;
    height: 150px;
    position: absolute;
    margin: 0 auto;
    right: 0;
    left: 0;
    z-index: 1;
    top: 0px;
    bottom: auto;
	}
.overview-block-pt
{
	padding-top:70px !important;
	padding-bottom: 260px !important;
}	
.iq-video
{
    background: #fff;
    display: inline-block;
    width: 70px;
    height: 70px;
    text-align: center;
    font-size: 29px;
    color: #4ac4f3;
    float: none;
    border-radius: 100%;
    line-height: 2.4;
    z-index: 9;
    position: relative;
    margin-left: 0px;
    margin-top: 40px;
    text-align: center;
    /* margin: 0 auto; */
}
.mb4
{
	margin-bottom:2rem;
}
.mb5
{
	margin-bottom:2.5rem;
}
.display-5 {
    font-size: 2rem;
}
h1{
    font-size: 1.8rem;
}
.ldx-home-content
{
	padding-top:50px;
}

.inner-banner-area1
{
	padding-bottom:170px;
}

.inner-banner-area1 img
{
	padding-top:30px;
}

.inner-banner-area4
{
    padding-bottom: 209px;
}


}
@media (max-width: 614px) {
.col-sm-4.left1
{
	float: left;
	width:100%;
	max-width:60%;
}
.col-sm-8.left2
{
	float: left;
	width:100%;
	max-width:40%;
}

h1.display-4
{
	font-size:2rem;
}

.img-first
{
	max-width: 75%;
}
a.btn.iq-video
{
	margin-top:10px;
}
}
@media (max-width: 414px) {
.img-first 
{
	width:100%;
	max-width:85%;
}
.inner-banner-area4 {
    padding-bottom: 154px;
}

}